<?php 
/**
 * Createing an about us pannel for customizer
 */

// START ABOUT SECTION 
$wp_customize->add_section(
    'lz_fitness_premium_welcomepets_section',
    array(
        'title' => __( 'Timing Section', 'lz-fitness-premium' ),
        'panel' => 'lz_fitness_premium_home_panel'
    )
);
    // ENABLE/DISABLE FEATURED SECTION
$wp_customize->add_setting(
    'lz_fitness_premium_welcomepets_section_disable',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
    )
);
$wp_customize->add_control(
    new lz_fitness_Switch_Control(
        $wp_customize,
        'lz_fitness_premium_welcomepets_section_disable',
        array(
            'settings'      => 'lz_fitness_premium_welcomepets_section_disable',
            'section'       => 'lz_fitness_premium_welcomepets_section',
            'label'         => __( 'Disable Section', 'lz-fitness-premium' ),
            'on_off_label'  => array(
                'on' => __( 'Yes', 'lz-fitness-premium' ),
                'off' => __( 'No', 'lz-fitness-premium' )
            ),
        )
    )
);

backgroundManager($wp_customize, 'welcomepets', 'lz_fitness_premium_welcomepets_section', $color='#ffffff'); 


lzCustomLable($wp_customize, 'welcomepetsTpadding_paddset', 'lz_fitness_premium_welcomepets_section', 'Set Padding For Timing Section:');

$wp_customize->add_setting(
    'sec_welcomepetsTpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsTpadding',
    array(
        'settings'      => 'sec_welcomepetsTpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Section Top Padding', 'lz-fitness-premium' )
    )
);
$wp_customize->add_setting(
    'sec_welcomepetsBpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsBpadding',
    array(
        'settings'      => 'sec_welcomepetsBpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Section Bottom Padding', 'lz-fitness-premium' )
    )
);

$wp_customize->add_setting(
    'sec_welcomepetsLpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '0em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsLpadding',
    array(
        'settings'      => 'sec_welcomepetsLpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Section Left Padding', 'lz-fitness-premium' )
    )
);
$wp_customize->add_setting(
    'sec_welcomepetsRpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '0em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsRpadding',
    array(
        'settings'      => 'sec_welcomepetsRpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Section Right Padding', 'lz-fitness-premium' )
    )
);



lzCustomLable($wp_customize, 'welcomepetscontndimgbx_paddset', 'lz_fitness_premium_welcomepets_section', 'Set Padding For Content & Image Box:');

$wp_customize->add_setting(
    'sec_welcomepetsTboxpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '0em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsTboxpadding',
    array(
        'settings'      => 'sec_welcomepetsTboxpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Content & Image Box Top Padding', 'lz-fitness-premium' )
    )
);
$wp_customize->add_setting(
    'sec_welcomepetsBboxpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '0em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsBboxpadding',
    array(
        'settings'      => 'sec_welcomepetsBboxpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Content & Image Box Bottom Padding', 'lz-fitness-premium' )
    )
);

$wp_customize->add_setting(
    'sec_welcomepetsLboxpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '5em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsLboxpadding',
    array(
        'settings'      => 'sec_welcomepetsLboxpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Content & Image Box Left Padding', 'lz-fitness-premium' )
    )
);
$wp_customize->add_setting(
    'sec_welcomepetsRboxpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '5em', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'sec_welcomepetsRboxpadding',
    array(
        'settings'      => 'sec_welcomepetsRboxpadding',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Content & Image Box Right Padding', 'lz-fitness-premium' )
    )
);

$wp_customize->add_setting(
    'lz_fitness_welcomepets_title_heading',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text'
    )
);
$wp_customize->add_control(
    new lz_fitness_Customize_Heading(
        $wp_customize,
        'lz_fitness_welcomepets_title_heading',
        array(
            'settings'      => 'lz_fitness_welcomepets_title_heading',
            'section'       => 'lz_fitness_premium_welcomepets_section',
            'label'         => __( 'Section Title, Subtitle & Text', 'lz-fitness-premium' ),
        )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_subheading',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Welcome to Petcare', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_subheading',
    array(
        'settings'      => 'lz_fitness_welcomepets_subheading',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Sub Title For Section', 'lz-fitness-premium' )
    )
);

addColorPalatOption($wp_customize, 'lz_fitness_SectionPetsSubTitleColor', 'lz_fitness_premium_welcomepets_section', 'Section Sub Title Color', '#68a0f9');
addColorPalatOption($wp_customize, 'lz_fitness_SectionPetsSubTitleBorderColor', 'lz_fitness_premium_welcomepets_section', 'Section Sub Title Border Color', '#68a0f9');


$wp_customize->add_setting(
    'lz_fitness_welcomepets_title',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Your Pets are in Good Hands', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_title',
    array(
        'settings'      => 'lz_fitness_welcomepets_title',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Title for section', 'lz-fitness-premium' )
    )
);
addColorPalatOption($wp_customize, 'lz_fitness_SectionPetsTitleColor', 'lz_fitness_premium_welcomepets_section', 'Section Title Color', '#3b3634');


$wp_customize->add_setting(
    'lz_fitness_welcomepets_text',
    array(
        'sanitize_callback'=>'lz_fitness_sanitize_text',
        'default'=> __('There are many variations of passages of available but the majority have suffered alteration in some form, by injected hu randomised words which don look slightly believable.', 'lz-fitness-premium')
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_text',
    array(
        'settings' =>'lz_fitness_welcomepets_text',
        'section' => 'lz_fitness_premium_welcomepets_section',
        'type'=> 'textarea',
        'label'=> __('Content for the section', 'lz-fitness-premium')
    )
);
addColorPalatOption($wp_customize, 'lz_fitness_SectioncontentPetsColor', 'lz_fitness_premium_welcomepets_section', 'Section Content Color', '#615d5c');


lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableddisplay', 'lz_fitness_premium_welcomepets_section', 'Table Display Setting:');
// to show & hide another button
$wp_customize->add_setting( 'welcomepetstable_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'welcomepetstable_button_display', array( 'label' => 'Table Display', 'section' => 'lz_fitness_premium_welcomepets_section', 'settings' => 'welcomepetstable_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Table', 'hide' => 'Hide Table', ), ) ); 
// end to show & hide button



// for days & timing

// Day 1
lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableday1ddisplay', 'lz_fitness_premium_welcomepets_section', 'Day, Timing, Working Status For Day 1:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day1',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Mon-', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day1',
    array(
        'settings'      => 'lz_fitness_welcomepets_day1',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Text', 'lz-fitness-premium' )
    )
);    
$wp_customize->add_setting(
    'lz_fitness_welcomepets_day1time',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9:00am - 6:00pm', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day1time',
    array(
        'settings'      => 'lz_fitness_welcomepets_day1time',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Timing Text', 'lz-fitness-premium' )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day1type',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Working hours', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day1type',
    array(
        'settings'      => 'lz_fitness_welcomepets_day1type',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Working Status', 'lz-fitness-premium' )
    )
);    
// Day 1


// Day 2
lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableday2ddisplay', 'lz_fitness_premium_welcomepets_section', 'Day, Timing, Working Status For Day 2:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day2',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Tue-', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day2',
    array(
        'settings'      => 'lz_fitness_welcomepets_day2',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Text', 'lz-fitness-premium' )
    )
);    
$wp_customize->add_setting(
    'lz_fitness_welcomepets_day2time',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9:00am - 6:00pm', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day2time',
    array(
        'settings'      => 'lz_fitness_welcomepets_day2time',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Timing Text', 'lz-fitness-premium' )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day2type',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Working hours', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day2type',
    array(
        'settings'      => 'lz_fitness_welcomepets_day2type',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Working Status', 'lz-fitness-premium' )
    )
);    
// Day 2

 // Day 3
lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableday3ddisplay', 'lz_fitness_premium_welcomepets_section', 'Day, Timing, Working Status For Day 3:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day3',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'We-', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day3',
    array(
        'settings'      => 'lz_fitness_welcomepets_day3',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Text', 'lz-fitness-premium' )
    )
);    
$wp_customize->add_setting(
    'lz_fitness_welcomepets_day3time',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9:00am - 6:00pm', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day3time',
    array(
        'settings'      => 'lz_fitness_welcomepets_day3time',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Timing Text', 'lz-fitness-premium' )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day3type',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Working hours', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day3type',
    array(
        'settings'      => 'lz_fitness_welcomepets_day3type',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Working Status', 'lz-fitness-premium' )
    )
);    
// Day 3   


// Day 4
lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableday4ddisplay', 'lz_fitness_premium_welcomepets_section', 'Day, Timing, Working Status For Day 4:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day4',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Th-', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day4',
    array(
        'settings'      => 'lz_fitness_welcomepets_day4',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Text', 'lz-fitness-premium' )
    )
);    
$wp_customize->add_setting(
    'lz_fitness_welcomepets_day4time',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9:00am - 6:00pm', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day4time',
    array(
        'settings'      => 'lz_fitness_welcomepets_day4time',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Timing Text', 'lz-fitness-premium' )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day4type',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Working hours', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day4type',
    array(
        'settings'      => 'lz_fitness_welcomepets_day4type',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Working Status', 'lz-fitness-premium' )
    )
);    
// Day 4


// Day 5
lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableday5ddisplay', 'lz_fitness_premium_welcomepets_section', 'Day, Timing, Working Status For Day 5:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day5',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Fri-', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day5',
    array(
        'settings'      => 'lz_fitness_welcomepets_day5',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Text', 'lz-fitness-premium' )
    )
);    
$wp_customize->add_setting(
    'lz_fitness_welcomepets_day5time',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9:00am - 6:00pm', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day5time',
    array(
        'settings'      => 'lz_fitness_welcomepets_day5time',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Timing Text', 'lz-fitness-premium' )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day5type',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Working hours', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day5type',
    array(
        'settings'      => 'lz_fitness_welcomepets_day5type',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Working Status', 'lz-fitness-premium' )
    )
);    
// Day 5    

// Day 6
lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableday6ddisplay', 'lz_fitness_premium_welcomepets_section', 'Day, Timing, Working Status For Day 6:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day6',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Sat', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day6',
    array(
        'settings'      => 'lz_fitness_welcomepets_day6',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Text', 'lz-fitness-premium' )
    )
);    
$wp_customize->add_setting(
    'lz_fitness_welcomepets_day6time',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '9:00am - 6:00pm', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day6time',
    array(
        'settings'      => 'lz_fitness_welcomepets_day6time',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Timing Text', 'lz-fitness-premium' )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day6type',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Working hours', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day6type',
    array(
        'settings'      => 'lz_fitness_welcomepets_day6type',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Working Status', 'lz-fitness-premium' )
    )
);    
// Day 6


// Day7
lzCustomLable($wp_customize, 'lz_fitness_premium_welcomepetstableday7ddisplay', 'lz_fitness_premium_welcomepets_section', 'Day, Timing, Working Status For Day 7:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day7',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Sunday', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day7',
    array(
        'settings'      => 'lz_fitness_welcomepets_day7',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Day Text', 'lz-fitness-premium' )
    )
);    

$wp_customize->add_setting(
    'lz_fitness_welcomepets_day7time',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day7time',
    array(
        'settings'      => 'lz_fitness_welcomepets_day7time',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Timing Text', 'lz-fitness-premium' )
    )
);    


$wp_customize->add_setting(
    'lz_fitness_welcomepets_day7type',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Closed', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_day7type',
    array(
        'settings'      => 'lz_fitness_welcomepets_day7type',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Working Status', 'lz-fitness-premium' )
    )
);    

addColorPalatOption($wp_customize, 'lz_fitness_workingsiconColor', 'lz_fitness_premium_welcomepets_section', 'Icon Color', '#fbb34d');
addColorPalatOption($wp_customize, 'lz_fitness_dayndtimetxtColor', 'lz_fitness_premium_welcomepets_section', 'Day & Timing Text Color', '#4f4a49');
addColorPalatOption($wp_customize, 'lz_fitness_workingstattxtColor', 'lz_fitness_premium_welcomepets_section', 'Working Status Text Color', '#ff7c4e');
addColorPalatOption($wp_customize, 'lz_fitness_tablebrssColor', 'lz_fitness_premium_welcomepets_section', 'Table Border Color', '#c5c5c4');



$wp_customize->add_setting(
    'lz_fitness_welcomepets_contacttitle',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( 'Call us now for help', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_contacttitle',
    array(
        'settings'      => 'lz_fitness_welcomepets_contacttitle',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Phone Tagline', 'lz-fitness-premium' )
    )
);    

addColorPalatOption($wp_customize, 'lz_fitness_phniconpetsColor', 'lz_fitness_premium_welcomepets_section', 'Phone Icon Color', '#ffffff');
addColorPalatOption($wp_customize, 'lz_fitness_phniconpetsbgssColor', 'lz_fitness_premium_welcomepets_section', 'Phone Icon Background Color', '#fbb34d');
addColorPalatOption($wp_customize, 'lz_fitness_phniconpetshvrbrssColor', 'lz_fitness_premium_welcomepets_section', 'Phone Icon Hover Dark Border Color', '#ff7c4e');
addColorPalatOption($wp_customize, 'lz_fitness_phniconpetshvrdarkbrssColor', 'lz_fitness_premium_welcomepets_section', 'Phone Icon Hover Light Border Color', '#ffffff');

addColorPalatOption($wp_customize, 'lz_fitness_phntaglinepetsColor', 'lz_fitness_premium_welcomepets_section', 'Phone Tagline Text Color', '#615d5c');
$wp_customize->add_setting(
    'lz_fitness_welcomepets_contactnum',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '666 888 0000', 'lz-fitness-premium' )
    )
);
$wp_customize->add_control(
    'lz_fitness_welcomepets_contactnum',
    array(
        'settings'      => 'lz_fitness_welcomepets_contactnum',
        'section'       => 'lz_fitness_premium_welcomepets_section',
        'type'          => 'text',
        'label'         => __( 'Phone Number Text', 'lz-fitness-premium' )
    )
);   

addColorPalatOption($wp_customize, 'lz_fitness_phnpetsnumtxtColor', 'lz_fitness_premium_welcomepets_section', 'Phone Number Text Color', '#ff7c4e');

lzCustomLable($wp_customize, 'lz_fitness_rightimagewelcomepetsbx', 'lz_fitness_premium_welcomepets_section', 'Set Right Image For Section:');

$wp_customize->add_setting(
    'lz_fitness_welcomepets_image_heading',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text'
    )
);
$wp_customize->add_control(
    new lz_fitness_Customize_Heading(
        $wp_customize,
        'lz_fitness_welcomepets_image_heading',
        array(
            'settings'      => 'lz_fitness_welcomepets_image_heading',
            'section'       => 'lz_fitness_premium_welcomepets_section',
            'label'         => __( 'Right Image', 'lz-fitness-premium' ),
        )
    )
);
$wp_customize->add_setting(
    'lz_fitness_welcomepets_image',
    array(
        'sanitize_callback' => 'esc_url_raw'
    )
);
$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'lz_fitness_welcomepets_image',
        array(
            'section' => 'lz_fitness_premium_welcomepets_section',
            'settings' => 'lz_fitness_welcomepets_image',
            'description' => __('Recommended Image Size: 649X687px', 'lz-fitness-premium')
        )
    )
);
addColorPalatOption($wp_customize, 'lz_fitness_WPetsImageHvrbrssColor', 'lz_fitness_premium_welcomepets_section', 'Image Hover Background Color', '#ff7c4e');
